@charset "Shift_JIS";

/****************************************************/
/*--------------------全体の指定--------------------*/
/****************************************************/



* {
margin:0;padding:0;
font:normal normal normal x-small/1.5 Verdana,MS ゴシック,Chicago,sans-serif;
border:none;
}


/*スクロールバー*/
html {
scrollbar-arrow-color:#696969;
scrollbar-face-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-3dlight-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-shadow-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
height:100%;
}


/*文字*/
body {
color:#696969;
height:100%;
}


/*リンク*/
a{text-decoration:none;}
a:link,a:active{color:#696969;}
a:visited{color:#696969;}
a:hover{color:#cccccc;position:relative;top:1px;left:1px;}


/*文字指定*/
em {color:#696969;font-weight:bold;}/* 強調 */
strong {color:#696969;font-weight:bold;font-size:120%;border-bottom:2px solid #cccccc;}/* より強い強調 */
del {text-decoration:line-through;}/* 取り消し線 */
ins {text-decoration:underline;}/* 下線 */
hr {display:none;}/*ライン*/
ul li {list-style:none;}/*リスト*/



/**********************************************************/
/*--------------------メニューフレーム--------------------*/
/**********************************************************/


/*サイトタイトル*/
#menu h1 {
font-size:250%;
margin:10px 0px 10px 20px;
}


/*ヘッダー画像*/
#head {margin:0px 0px 0px 10px;}


/*カウンター*/
#counter {
text-align:right;
margin:0px 30px 0px 0px;
}


/*Web拍手*/
#clap {margin:0px 0px 0px 20px;}


/*メニュー*/
#menu ul {
border-bottom:1px dotted #cccccc;
border-top:1px dotted #cccccc;
margin:10px;
padding:5px;
textalign:cender;
}


#menu li {
display:inline;
padding:0px 4px;
}

#menu li a:hover{position:relative;top:0px;left:0px;}



/**********************************************************/
/*--------------------サブフレーム------------------------*/
/**********************************************************/


/*著作権表示*/
address {
text-align:right;
padding:15px 25px;
}


/*h2見出し*/
#sub h2 {
margin:20px 0px 3px 10px;
padding:1px 5px 1px 10px; 
border-left:5px solid #cccccc;
font-size:120%;
letter-spacing:2px;
font-weight:bold;
}


/*h3見出し*/
#sub h3 {
margin:15px 10px 3px 20px;
padding:1px 5px 1px 13px;
background:url(img/yazirusi.gif) no-repeat left center;
}


/*P段落*/
#sub p {margin:5px 0px 5px 35px;}


/*戻るボタン*/
#back {
text-align:right;
margin:10px 15px 0px 0px;
}



/**********************************************************/
/*--------------------メインフレーム----------------------*/
/**********************************************************/


/*全体指定*/
#main {
width:70%;
margin:10px auto;
text-align:left;
}


/*h2見出し*/
#main h2 {
margin:20px 5px;
padding:0px 0px 4px 8px; 
background:url(img/line.png) repeat-x bottom;
font-size:120%;
letter-spacing:3px;
font-weight:bold;
}


/*P段落*/
#main p {margin:10px 0px 30px 15px;}


/*文字を大きく*/
p.big {font-size:120%;}


/*装飾ボックス１*/
p.box01 {
padding:10px;
border:2px solid #cccccc;
}


/*装飾ボックス２*/
p.box02 {
padding:10px;
border:2px dashed #cccccc;
}


/*スクロールボックス*/
#main div.box03{
overflow:auto;
width:300px;
height:50px;
margin:10px 0px 5px 20px;
padding:1px;
}


/*リスト*/
#main ul {margin:10px 0px 10px 15px;}
#main li {padding:0px 0px 2px 0px;}


/*アイコンを付ける*/
#main li.ul01 {
background:url(img/yazirusi.gif) no-repeat left center;
padding:0px 0px 0px 15px;
line-height:180%;
}


/*左側にライン*/
#main li.ul02 {
padding-left:8px;
border-left:2px solid #cccccc;
}


/*絵の周りの枠*/
#main .waku {border:1px solid #696969;}


/*フォーム*/
#main form {margin:5px 3px;}

#main input,#right textarea {
color:#696969;
margin:3px 2px;
padding:2px;
line-height:100%;
border:1px solid #696969;
}


/******************************************************/
/*--------------------インデックス--------------------*/
/******************************************************/


/*全体指定*/
#index {
width:40%;
margin:10px auto;
text-align:left;
}

/*h2見出し*/
#index h2{
font-size:130%;
margin:60px 0px 10px 60px;
padding:0px 0px 5px 10px;
background:url(img/line.png) repeat-x bottom;
letter-spacing:1px;
font-weight:bold;
}

/*文字*/
#index p{margin:20px 0px 20px 75px;}



/***********************CSS終わり***********************/